<BuildingBlocks_Style.SK_AEGS_RangeSliderStyles __id="014bad67-cf4b-465b-bf50-35b90bbc0ba9" __path="libs/foundry/records/ui/buildingblocks/styles/modularkitstyles/sk_aegs/sk_aegs_rangesliderstyles.xml" __type="BuildingBlocks_Style">
  <colorStyles>
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
  </colorStyles>
  <entries>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootTrack">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="476b807b-fbb5-4d65-8c6c-00cb59d73673" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="0" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.20000000298023224" color="Base" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingTop" value="0.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingRight" value="0.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingBottom" value="0.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingLeft" value="10.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopWidth" value="0.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderRightWidth" value="0.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomWidth" value="0.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderLeftWidth" value="0.0" />
      </modifiers>
      <transitions>
        <BuildingBlocks_FieldTransitionColor __type="BuildingBlocks_FieldTransitionBase" __polymorphicType="BuildingBlocks_FieldTransitionColor" delay="0.0" delayRandomRange="0.0" duration="0.20000000298023224" field="BackgroundColor">
          <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutCubic" />
        </BuildingBlocks_FieldTransitionColor>
      </transitions>
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootTrackHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Hover">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="476b807b-fbb5-4d65-8c6c-00cb59d73673" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Active">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="476b807b-fbb5-4d65-8c6c-00cb59d73673" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="a6233dd0-114d-490e-ba75-7435e5fa4de3" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="26" b="255" g="255" r="255" />
          </color>
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootBar">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="0327af5f-7037-463a-9ebc-14e4d798379c" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="1" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.5" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions>
        <BuildingBlocks_FieldTransitionColor __type="BuildingBlocks_FieldTransitionBase" __polymorphicType="BuildingBlocks_FieldTransitionColor" delay="0.0" delayRandomRange="0.0" duration="0.20000000298023224" field="BackgroundColor">
          <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutCubic" />
        </BuildingBlocks_FieldTransitionColor>
      </transitions>
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootBarHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Hover">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="0327af5f-7037-463a-9ebc-14e4d798379c" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                      <conditions>
                        <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
                      </conditions>
                    </BuildingBlocks_StyleSelectorConditionParent>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Active">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="0327af5f-7037-463a-9ebc-14e4d798379c" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="a6233dd0-114d-490e-ba75-7435e5fa4de3" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootBarActive">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="0327af5f-7037-463a-9ebc-14e4d798379c" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="93c8a6ad-ba64-4391-9498-2772e87a3554" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuidlingBlocks_FieldModifierAnimation __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuidlingBlocks_FieldModifierAnimation">
          <value __type="BuildingBlocks_Animation" additive="1" delay="0.0" delayRandomRange="0.0" direction="Alternate" duration="0.30000001192092896" fillMode="None" iterationCount="1" loopIndefinitely="1" timeSync="1">
            <animationTimeline __type="BuildingBlocks_TimelineTypeBase" __polymorphicType="BuildingBlocks_TimelineTypeReference" timelineRecord="46365e27-f170-4881-a9d4-b8aece2ae3de" />
          </value>
        </BuidlingBlocks_FieldModifierAnimation>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootHandle">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f6095a6f-8c9d-49b8-918d-c26f66456e6a" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="1" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Accent2" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeX" value="5.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeY" value="10.0" />
      </modifiers>
      <transitions>
        <BuildingBlocks_FieldTransitionColor __type="BuildingBlocks_FieldTransitionBase" __polymorphicType="BuildingBlocks_FieldTransitionColor" delay="0.0" delayRandomRange="0.0" duration="0.20000000298023224" field="BackgroundColor">
          <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutCubic" />
        </BuildingBlocks_FieldTransitionColor>
      </transitions>
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootHandleHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Hover">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f6095a6f-8c9d-49b8-918d-c26f66456e6a" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                      <conditions>
                        <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                          <conditions>
                            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
                          </conditions>
                        </BuildingBlocks_StyleSelectorConditionParent>
                      </conditions>
                    </BuildingBlocks_StyleSelectorConditionParent>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Active">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f6095a6f-8c9d-49b8-918d-c26f66456e6a" />
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="a6233dd0-114d-490e-ba75-7435e5fa4de3" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="ActiveRoot">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f6095a6f-8c9d-49b8-918d-c26f66456e6a" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                      <conditions>
                        <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="a6233dd0-114d-490e-ba75-7435e5fa4de3" />
                      </conditions>
                    </BuildingBlocks_StyleSelectorConditionParent>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootHandleChild">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="3578e6e0-7f81-423f-9eb2-736b4920837d" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="AffectsAutosize" value="0" />
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="1" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeX" value="1.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeY" value="1.0" />
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeWidthBehavior" value="Percent" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeHeightBehavior" value="Percent" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PivotX" value="0.5" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PivotY" value="0.5" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="AnchorX" value="0.5" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="AnchorY" value="0.5" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.0" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions>
        <BuildingBlocks_FieldTransitionNumber __type="BuildingBlocks_FieldTransitionBase" __polymorphicType="BuildingBlocks_FieldTransitionNumber" delay="0.0" delayRandomRange="0.0" duration="0.20000000298023224" field="SizeX">
          <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutCubic" />
        </BuildingBlocks_FieldTransitionNumber>
        <BuildingBlocks_FieldTransitionNumber __type="BuildingBlocks_FieldTransitionBase" __polymorphicType="BuildingBlocks_FieldTransitionNumber" delay="0.0" delayRandomRange="0.0" duration="0.20000000298023224" field="SizeY">
          <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutCubic" />
        </BuildingBlocks_FieldTransitionNumber>
      </transitions>
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootHandleChildHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Hover">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="3578e6e0-7f81-423f-9eb2-736b4920837d" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Active">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="3578e6e0-7f81-423f-9eb2-736b4920837d" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="a6233dd0-114d-490e-ba75-7435e5fa4de3" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeX" value="2.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeY" value="2.0" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HorizontalRootTrack">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="476b807b-fbb5-4d65-8c6c-00cb59d73673" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="9862b0b1-0bcf-4e2a-93a8-3d9dcb611102" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeY" value="0.10000000149011612" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PivotY" value="0.5" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="AnchorY" value="0.5" />
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeHeightBehavior" value="Percent" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="1" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeX" value="1.0" />
      </modifiers>
      <transitions>
        <BuildingBlocks_FieldTransitionNumber __type="BuildingBlocks_FieldTransitionBase" __polymorphicType="BuildingBlocks_FieldTransitionNumber" delay="0.0" delayRandomRange="0.0" duration="0.20000000298023224" field="SizeY">
          <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutCubic" />
        </BuildingBlocks_FieldTransitionNumber>
      </transitions>
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HorizontalRootTrackHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Hover">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="476b807b-fbb5-4d65-8c6c-00cb59d73673" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="9862b0b1-0bcf-4e2a-93a8-3d9dcb611102" />
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Down">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="476b807b-fbb5-4d65-8c6c-00cb59d73673" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="a6233dd0-114d-490e-ba75-7435e5fa4de3" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="9862b0b1-0bcf-4e2a-93a8-3d9dcb611102" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers />
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HorizontalRootBar">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="0327af5f-7037-463a-9ebc-14e4d798379c" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                      <conditions>
                        <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="9862b0b1-0bcf-4e2a-93a8-3d9dcb611102" />
                      </conditions>
                    </BuildingBlocks_StyleSelectorConditionParent>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeHeightBehavior" value="Percent" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeY" value="0.10000000149011612" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="AnchorY" value="0.5" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PivotY" value="0.5" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HorizontalRootMouseAreaProxyContainer">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="24d2a6e5-17ee-4639-acf8-f6e4ff4a1ed9" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="9862b0b1-0bcf-4e2a-93a8-3d9dcb611102" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingLeft" value="12.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingRight" value="12.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="VerticalRootTrack">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="476b807b-fbb5-4d65-8c6c-00cb59d73673" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="29eae641-74bb-4648-a179-586ccc720211" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeX" value="0.10000000149011612" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PivotX" value="0.5" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="AnchorX" value="0.5" />
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeWidthBehavior" value="Percent" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="1" />
      </modifiers>
      <transitions>
        <BuildingBlocks_FieldTransitionNumber __type="BuildingBlocks_FieldTransitionBase" __polymorphicType="BuildingBlocks_FieldTransitionNumber" delay="0.0" delayRandomRange="0.0" duration="0.20000000298023224" field="SizeY">
          <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutCubic" />
        </BuildingBlocks_FieldTransitionNumber>
      </transitions>
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="VerticalRootTrackHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Hover">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="476b807b-fbb5-4d65-8c6c-00cb59d73673" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="29eae641-74bb-4648-a179-586ccc720211" />
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Active">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="476b807b-fbb5-4d65-8c6c-00cb59d73673" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="a6233dd0-114d-490e-ba75-7435e5fa4de3" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="29eae641-74bb-4648-a179-586ccc720211" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers />
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="VerticalRootBar">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="0327af5f-7037-463a-9ebc-14e4d798379c" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                      <conditions>
                        <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="29eae641-74bb-4648-a179-586ccc720211" />
                      </conditions>
                    </BuildingBlocks_StyleSelectorConditionParent>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeWidthBehavior" value="Percent" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeX" value="1.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="VerticalRootMouseAreaProxyContainer">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="24d2a6e5-17ee-4639-acf8-f6e4ff4a1ed9" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="29eae641-74bb-4648-a179-586ccc720211" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingTop" value="12.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingBottom" value="12.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootHandleHorizontal">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f6095a6f-8c9d-49b8-918d-c26f66456e6a" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags 099953a2-e145-4b6c-a1f4-51d10649d272="099953a2-e145-4b6c-a1f4-51d10649d272" c0826dd1-a637-4320-96df-20c38f87e107="c0826dd1-a637-4320-96df-20c38f87e107" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="9862b0b1-0bcf-4e2a-93a8-3d9dcb611102" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeY" value="0.800000011920929" />
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeHeightBehavior" value="Percent" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="OrientationYOffset" value="0.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PivotX" value="1.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeX" value="7.0" />
      </modifiers>
      <transitions>
        <BuildingBlocks_FieldTransitionColor __type="BuildingBlocks_FieldTransitionBase" __polymorphicType="BuildingBlocks_FieldTransitionColor" delay="0.0" delayRandomRange="0.0" duration="0.20000000298023224" field="BackgroundColor">
          <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutCubic" />
        </BuildingBlocks_FieldTransitionColor>
      </transitions>
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootHandleVertical">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f6095a6f-8c9d-49b8-918d-c26f66456e6a" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags 099953a2-e145-4b6c-a1f4-51d10649d272="099953a2-e145-4b6c-a1f4-51d10649d272" c0826dd1-a637-4320-96df-20c38f87e107="c0826dd1-a637-4320-96df-20c38f87e107" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="29eae641-74bb-4648-a179-586ccc720211" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeX" value="0.800000011920929" />
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeWidthBehavior" value="Percent" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="OrientationXOffset" value="0.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PivotY" value="1.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeY" value="7.0" />
      </modifiers>
      <transitions>
        <BuildingBlocks_FieldTransitionColor __type="BuildingBlocks_FieldTransitionBase" __polymorphicType="BuildingBlocks_FieldTransitionColor" delay="0.0" delayRandomRange="0.0" duration="0.20000000298023224" field="BackgroundColor">
          <timingFunction __type="BuildingBlocks_TimingFunctionBase" __polymorphicType="BuildingBlocks_TimingFunctionPreset" preset="EaseOutCubic" />
        </BuildingBlocks_FieldTransitionColor>
      </transitions>
    </BuildingBlocks_StyleEntry>
  </entries>
  <textFieldModifiers />
</BuildingBlocks_Style.SK_AEGS_RangeSliderStyles>